@font-face {
    font-family: 'Avenir Book';
    src: url('/Avenir-Book-01.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-Medium-09.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-Light-07.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-Heavy-05.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

:root {
    --heading-font-family: 'Avenir';
    --body-font-family: 'Avenir';
    --bs-font-sans-serif: 'Avenir';
    --bs-body-font-family: 'Avenir';
}

/* This is the incorrect method to reorder components -->
.section.sec-banner {   order: 0; }
.section.sec-top-stories.featured-headlines {   order: 1; }
section.section.sec-more.news { order:2; display:none; }
section.section.sec-scoreboard{order: 3;}
.section.sec-countdown {   order: 4; }
.section.sec-parallax{order:5;}
.section.sec-aotw{order:6;}
section.section.sec-videos{order:7;}
.section.main > .container-fluid > .container {   order: 8; }
*/

section.section.sec-standings, section.section.sec-sponsors{display:none !important;}
.section.sec-countdown {      margin-bottom: 2rem !important; }

.top-nav .col-xl-5.col-lg-12.d-lg-block {   width: 100%; }
.top-nav .title {    font-size: 1.25rem;    text-align: left;    padding: 1rem 0;   letter-spacing: 5px; }
.site-header .social-links:before {   background-color: var(--bs-secondary); }

.sec-scoreboard .layout-wrapper ul.nav a.nav-link.active {    background: #e3e3e3;   color: var(--bs-primary); }
.sec-scoreboard .component-scoreboard.layout-standard .event-team-name span.vs-at-indicator {   background: var(--bs-secondary); }
.sec-scoreboard .component-tabs .tab-content .component-scoreboard ul.slick-dots {   display: none !important; }
.section.sec-countdown .container {   background-color: var(--bs-secondary); }
section.section.sec-more-news {   display: none !important; }
.component-sponsor img.img-mh-2 {   max-width: 3rem; }
.social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after {
    position: absolute;
    content: 'INSTAGRAM';
    left: 0.75rem;
    top: 0.9rem;
    font-size: 1.25rem;
    font-weight: 600;
    font-family: var(--bs-body-font-family);
}

footer#site-footer {    background-color: var(--bs-primary);   color: #fff !important; }
#site-footer .footer-details .text .title {   color: #fff; }
#site-footer .footer-details .text {   color: #fff; }
#site-footer ul.nav a.nav-link {   color: #fff; }
.component-banner.layout-flex .item img {   max-height: 5rem; }
.developer-logo {   background-color: var(--bs-tertiary) !important; }
.developer-logo .component-nav a.nav-link {   color: var(--bs-primary) !important; }
.disclaimer {   color: var(--bs-primary); }
.site-footer .inc-hostedby svg {   fill: var(--bs-primary) !important; }


.site-header .social-links .component-nav .nav a.nav-link span.fa-regular.fa-rnlogo {   margin-top: 5px; }
.site-header .social-links .component-nav .nav a.nav-link span.fa-regular.fa-rnlogo:before {   content: url(/assets/icons/RRN.png); }
.site-header .social-links .component-nav .nav a.nav-link:hover {   color: #fff; }

.secondary-navigation:has(.ps-component) {   background-color: var(--bs-tertiary) !important; }
.macro-secondary-navigation a.navbar-brand {  color: var(--bs-primary); }
.macro-secondary-navigation a.nav-link {   color: var(--bs-primary); } 
.macro-secondary-navigation ul.dropdown-menu a.nav-link {   color: #fff !important; }
.macro-secondary-navigation ul.dropdown-menu {   background: var(--bs-primary) !important; }
.developer-logo span.sr-only {   color: var(--bs-link-color); }

.section.sec-countdown .component-countdown .details .details-2 .specs-3 .event-links a {   padding-right: 1rem; }
.section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before, .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after {   background: #fff; }

.videos .form-floating:before {   background-image: url(/assets/images/plus-icon-white.png); }
.sec-scoreboard .layout-wrapper .component-tabs .form-floating:before {   background-image: url(/assets/images/plus-icon-white.png); }
.sec-scoreboard .macro-archive-link a.btn.btn-link{padding:0 .5rem!important;}
@media(min-width:992px){
    .macro-primary-navigation a.site-logo img {     margin-top: 10px;  top: 0; }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link {    font-size: 1rem;   padding: 2rem 0.5rem!important; }
.component-search button.btn.btn-link {   font-size: 1.25rem; }
.site-header .social-links .component-nav .nav a.nav-link {   font-size: 1.25rem; }
.site-header .social-links .component-nav {   padding-left: 0.5rem; }
.site-header .social-links .component-nav .nav a.nav-link {    padding-left: 0.25rem;   padding-right: 0.25rem; }
.site-header .menu {   padding-right: 0; }

.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle:after {   color: #fff !important; }
.macro-secondary-navigation nav.navbar ul.navbar-nav {   max-width: 70%; }
.macro-secondary-navigation ul.dropdown-menu a.nav-link:hover {   background: transparent;}
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > a:hover {   color: var(--bs-tertiary); }


}
@media(min-width:1200px){
    .macro-primary-navigation a.site-logo {   min-width: 12rem; }
}

@media(min-width:1200px) and (max-width:1400px){
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   font-size: 0.875rem !important; }
    .macro-primary-navigation a.site-logo {   min-width: 10rem; }
}

@media(max-width:767px){
    .macro-primary-navigation a.site-logo img {    max-height: 4rem;   margin-top: 1rem;}
    .sec-scoreboard .layout-wrapper .component-tabs .form-floating .form-select {    text-align: right;      padding-top: 12px; }
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link {   font-size: 1rem; }
    .sec-scoreboard .layout-wrapper .component-tabs .form-floating:before {   top: 0.9rem!important; }
    .site-header .component-navbar-primary .navbar-collapse:after {    left: 0;    right: 0;   margin: 0 auto; }
    .macro-secondary-navigation ul.dropdown-menu a.nav-link.active {   color: var(--bs-primary) !important; }
    .section.sec-countdown .component-countdown .details .details-2 .teams span.vs-at {   padding-left: 0.75rem!important; }
}

/* Arrow Issues */

.sec-banner .component-banner button.carousel-control-prev .carousel-control-prev-icon{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23387c93' stroke='%2300214d'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");}
.sec-banner .component-banner button.carousel-control-next .carousel-control-next-icon{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23387c93' stroke='%2300214d'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")}
.sec-scoreboard .layout-wrapper .component-tabs .slider{margin-bottom:0!important;}